Loading...
Searching...
No Matches
WGPUSharedTextureMemoryVkImageLayoutBeginState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
int32_t | oldLayout
int32_t | newLayout

## Detailed Description

Definition at line 1620 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedTextureMemoryVkImageLayoutBeginState::chain

Definition at line 1621 of file mini_webgpu.h.

## oldLayout

int32_t WGPUSharedTextureMemoryVkImageLayoutBeginState::oldLayout

Definition at line 1622 of file mini_webgpu.h.

## newLayout

int32_t WGPUSharedTextureMemoryVkImageLayoutBeginState::newLayout

Definition at line 1623 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h